Ui::HelpWindow Class Reference

`#include </build/pcl-0nnAvv/pcl-1.7.2/build/apps/in_hand_scanner/ui_help_window.h>`

Inheritance diagram for Ui::HelpWindow:

## Additional Inherited Members

Public Member Functions inherited from Ui_HelpWindow
void | setupUi (QDialog *HelpWindow)
void | retranslateUi (QDialog *HelpWindow)
Public Attributes inherited from Ui_HelpWindow
QVBoxLayout * | verticalLayout
QTabWidget * | tabWidget
QWidget * | tab_shortcuts
QVBoxLayout * | verticalLayout_5
QTextBrowser * | textBrowser
QWidget * | tab_input_data_processing
QVBoxLayout * | verticalLayout_2
QTextBrowser * | textBrowser_input_data_processing
QWidget * | tab_registration
QVBoxLayout * | verticalLayout_3
QTextBrowser * | textBrowser_registration
QWidget * | tab_integration
QVBoxLayout * | verticalLayout_4
QTextBrowser * | textBrowser_integration
QDialogButtonBox * | buttonBox_close

## Detailed Description

Definition at line 238 of file ui_help_window.h.

The documentation for this class was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/build/apps/in_hand_scanner/ui_help_window.h